# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Wed May 21 16:16:30 UTC 2014
pkgname = gutenprint
pkgver = 5.2.10-1
pkgdesc = Top quality printer drivers for POSIX systems
url = http://gimp-print.sourceforge.net/
builddate = 1400688990
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 239783936
arch = arm
license = GPL
replaces = gimp-print
depend = glibc
optdepend = cups: to use cups printer spooler(recommended)
optdepend = foomatic-db-engine: to use foomatic spooler
optdepend = ghostscript: adds postscript support for ijsgutenprint
optdepend = gimp: adds gutenprint plugin to gimp
optdepend = libusb: required for drivers that depend on gutenprint52usb backend
makedepend = gimp
makedepend = gtk2
makedepend = cups
makedepend = foomatic-db-engine
makedepend = ghostscript
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
